Skip to main content
POST
Payout Beneficiary

Authorizations

Authorization
string
header
required

Your live or test secret key, prefixed sk-. Send as Authorization: Bearer sk-....

Body

application/json

Payout beneficiary

amount
string
required
Example:

"4000"

narration
string
required
Example:

"payout to friend"

currency
string
required
Example:

"NGN"

beneficiary_id
string
required
Example:

"shape"

beneficiary_name
string
required
Example:

"Kingsley"

debit_currency
string
required
Example:

"NGN"

is_off_ramp
boolean
Example:

true

reference
string
Example:

"aFpjiyuu_657878"

Response

Successful

status
integer
Example:

200

message
string
Example:

"Payout queued successfully"

meta
object